a { color:#000000; } 
a:visited { color:#000000; } 
a:active { color:#000000; } 
a:hover { color:#000000; } 
		a.wsp48fac406{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:visited{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:active{ color:#8018CB; text-decoration: underline} 
		a.wsp48fac406:hover{ color:#0000A0; text-decoration: underline} 
		a.wsp63851a2{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:visited{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:active{ color:#FFFFFF; text-decoration: underline} 
		a.wsp63851a2:hover{ color:#C0C0C0; text-decoration: underline} 
		a.wsp59b9abd5{ color:#000000; text-decoration: none} 
		a.wsp59b9abd5:visited{ color:#000000; text-decoration: none} 
		a.wsp59b9abd5:active{ color:#000000; text-decoration: none} 
		a.wsp59b9abd5:hover{ color:#000000; text-decoration: none} 
#menu_12ee3f3a a { text-decoration: none; }
#menu_12ee3f3a_pane { background-color: #FFFFFF; border: 1px solid #FFFFFF; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_12ee3f3a_hr { background-color: #FFFFFF; height: 1px; border: none; }
#menu_12ee3f3a_entry { padding-left: 10px; padding-right: 10px; padding-top: 1px; padding-bottom: 1px; }
#menu_12ee3f3a_entry:hover { background-color: #FFFFFF; color: #59525A !important; }
#menu_12ee3f3a_entry:hover span { color:#59525A !important; }
		.menu_12ee3f3a_mainMenuEntry { text-align: center; }
		#menu_12ee3f3a .mobileEntry { display: none; } 
		#menu_12ee3f3a .normalEntry { display: block; } 
		@media only screen and (max-width:500px) { 
			#menu_12ee3f3a .mobileEntry { display: block; } 
			#menu_12ee3f3a .normalEntry { display: none; } 
		}
#gallery_64be61ce div.galleryimgcontainer { box-sizing: border-box; vertical-align: middle; display: inline-block; width: 100%; height: auto; padding: 10px;  } 
#gallery_64be61ce div.galleryimgcontainer img {  width: 100%;  } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_1287f2be { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:800px; background:none;  }
#container_1287f2be_padding { margin: 10px; display: block;  }
#container_117b0303 { position:absolute; left:0%; top:11%; width:100%; min-height:158px; max-width:800px; background:none;  }
#container_117b0303_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
#img_152fd5e9 { vertical-align: bottom; position:relative; display: inline-block; width:48%; max-width:800px; background:none;  }
#text_38b7edac { position:absolute; left:27%; top:65%; background:none;  }
.textstyle3 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#303030; font-weight:bold; line-height: 1.5;  }
.textstyle4 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#303030; line-height: 1.5;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#menu_12ee3f3a { position:absolute; left:16%; top:75%; width:78%; height:39px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:43px; height:39px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:41px;  }
.textstyle6 { font-size:32pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.style3 { position:absolute; width:25px; height:39px; left:10px;  }
.style4 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:17px;  }
.textstyle7 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000; font-weight:bold;  white-space: nowrap; }
.style5 { position:absolute; width:102px; height:39px; left:35px;  }
.style6 { position:absolute; width:65px; height:39px; left:137px;  }
.style7 { position:absolute; width:73px; height:39px; left:202px;  }
.style8 { position:absolute; width:81px; height:39px; left:275px;  }
.style9 { position:absolute; width:84px; height:39px; left:356px;  }
.style10 { position:absolute; width:74px; height:39px; left:440px;  }
.style11 { position:absolute; width:30px; height:39px; left:514px;  }
.style12 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px;  }
.style13 { position:absolute; width:30px; height:39px; left:544px;  }
.style14 { position:absolute; width:30px; height:39px; left:574px;  }
.textstyle8 { font-size:10pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
#container_63dac07c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:680px; max-width:800px; background:none;  }
#container_63dac07c_padding { margin: 10px; display: block;  }
#gallery_64be61ce { overflow:hidden; vertical-align: top; position:relative; display: inline-block; width:53%; min-height:1238px; max-width:800px;  }
#container_359535bd { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:415px; max-width:800px; background:none;  }
#container_359535bd_padding { margin: 10px; display: block;  }
#container_3c15c916 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:352px; background:none;  }
#container_3c15c916_padding { margin: 10px; display: block;  }
#img_3727cfad { vertical-align: bottom; position:relative; display: inline-block; width:43%; background:none;  }
.textstyle9 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000;  }
#container_6c99f6b4 { vertical-align: top; position:relative; display: inline-block; width:96%; min-height:200px; max-width:800px; background:none;  }
#container_6c99f6b4_padding { margin: 10px; display: block;  }
#container_9856885 { vertical-align: top; position:relative; display: inline-block; width:95%; min-height:125px; max-width:800px; background:none;  }
#container_9856885_padding { margin: 10px; display: block;  }
#img_69b53406 { position:absolute; left:42%; top:84%; width:3%; background:none;  }
#img_323dd658 { position:absolute; left:50%; top:84%; width:4%; background:none;  }
#img_76241948 { position:absolute; left:58%; top:84%; width:3%; background:none;  }
#text_1519c113 { position:absolute; left:24%; top:9px; width:343px; max-width:800px; background:none;  }
.textstyle10 { font-size:11pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000;  }
#container_2bda0a8 { vertical-align: top; position:relative; display: inline-block; width:87%; max-width:800px; background:none;  }
@media only screen and (max-width: 640px)
{
		#container_117b0303 { width:100%;  }
		#container_117b0303 * span { font-size:11pt;  }
		#menu_12ee3f3a * span { font-size:10pt;  }
		#text_1519c113 * span { font-size:10pt;  }
		#text_1519c113 { left:16%; top:4%;  }
}
@media only screen and (max-width: 400px)
{
		#container_117b0303 { display:inline-block; width:100%;  }
		#container_117b0303 * span { font-size:10pt;  }
}
